{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Sync\\Telephone\\Telephone\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{30E18FAE-69CD-4243-BEB0-BBE9994E6138}|Telephone.vbproj|e:\\sync\\telephone\\telephone\\telephone.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{30E18FAE-69CD-4243-BEB0-BBE9994E6138}|Telephone.vbproj|solutionrelative:telephone.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Telephone.vb [\u8BBE\u8BA1]",
              "DocumentMoniker": "E:\\Sync\\Telephone\\Telephone\\Telephone.vb",
              "RelativeDocumentMoniker": "Telephone.vb",
              "ToolTip": "E:\\Sync\\Telephone\\Telephone\\Telephone.vb [\u8BBE\u8BA1]",
              "RelativeToolTip": "Telephone.vb [\u8BBE\u8BA1]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-09-22T01:58:05.175Z",
              "EditorCaption": " [\u8BBE\u8BA1]"
            }
          ]
        }
      ]
    }
  ]
}